/* Go back action title */
"Back" = "Back";

/* Continue action title */
"Continue" = "Continue";

/* Setup a new printer title */
"Set Up New Printer" = "Set Up New Printer";

/* Application name */
"HP Easy Wireless Setup" = "HP Easy Wireless Setup";

/* HP Smart print details explanation */
"In just a few steps, you can start using your HP printer." = "In just a few steps, you can start using your HP printer.";

/* Prepare printer message */
"Prepare" = "Prepare";

/* Ensure power is on message on prepare printer view */
"Power is ON" = "Power is ON";

/* Unconfigured printer display name */
"New Wireless Printer" = "New Wireless Printer";

/* Printer selection view title */
"Connect" = "Connect";

/* Printer selection view description */
"Click Continue to set up a new wireless printer, or click Show All to select a printer that is already connected." = "Click Continue to set up a new wireless printer, or click Show All to select a printer that is already connected.";

/* Show all printers button title */
"Show All" = "Show All";

/*////////////////////////////////////////////////////////////////////////////*/
/*                                                                            */
/*                         	Printer configuration                           */
/*                                                                            */
/*////////////////////////////////////////////////////////////////////////////*/

/* Printer confuguration view description */
"Follow these steps to add your printer to your Wi-Fi network." = "Follow these steps to add your printer to your Wi-Fi network.";

/* Connect to HP-Setup- network title */
"Connect your Mac to the printer" = "Connect your Mac to the printer";

/* Connect to HP-Setup- network explanation */
"Click the Wi-Fi icon in the menu bar and choose the printer's network (starts with \"HP-Setup\")." = "Click the Wi-Fi icon in the menu bar and choose the printer's network (starts with \"HP-Setup\").";

/* Join network step title */

/* Connect to known network message */
"Click the Wi-Fi icon in the menu bar, and select your printer network (%@)" = "Click the Wi-Fi icon in the menu bar, and select your printer network (%@)";

/* Restore WiFi network step title */
"Restore your Mac's original Wi-Fi setting" = "Restore your Mac's original Wi-Fi setting";

/* Generic network name in lowercase */
"your network" = "your network";

/* Restore WiFi network step explanation */
"Click the Wi-Fi icon in the menu bar and choose the %@ network." = "Click the Wi-Fi icon in the menu bar and choose the %@ network.";
"Click the Wi-Fi icon in the menu bar, choose \"Join Other Network\", and connect to the %@ network." = "Click the Wi-Fi icon in the menu bar, choose \"Join Other Network\", and connect to the %@ network.";

/* Generic network name */
"Your network" = "Your network";

/* Password description format */
"The Wi-Fi network%1$@requires a%2$@password." = "The Wi-Fi network%1$@requires a%2$@password.";

/* Password title */
"Password:" = "Password:";

/* Cancel button title */
"Cancel" = "Cancel";

/* OK button title */
"OK" = "OK";

/* Join button title */
"Join" = "Join";

/* Try again button title */
"Try Again" = "Try Again";

/* Printer configuration error text */

/* Alert explanation text displayed when the printer doesn't support LEDM configuration */

/* Alert message on timeout while restoring connection */

/* Alert info on timeout while restoring connection */

/* Default button of alert on timeout while restoring connection */
"Wait" = "Wait";

/* Alternate button of alert on timeout while restoring connection */
"Reconfigure" = "Reconfigure";

/* Network joining error description */
"Make sure the network name and password are correct, try again later, or select another network from the list." = "Make sure the network name and password are correct, try again later, or select another network from the list.";

/* Other button of alert on timeout while restoring connection */
"Cancel" = "Cancel";

/* Message text of the alert when connecting to unsupported network */
"Cannot connect to the network \"%@\"" = "Cannot connect to the network \"%@\"";

/* Informative text of the alert when connecting to unsupported network */
"The network \"%1$@\" has the %2$@ encryption type. This encryption type is not supported." = "The network \"%1$@\" has the %2$@ encryption type. This encryption type is not supported.";

/*////////////////////////////////////////////////////////////////////////////*/
/*                                                                            */
/*                        Print test page controller                          */
/*                                                                            */
/*////////////////////////////////////////////////////////////////////////////*/

/* Add and print screen messages */
"Follow the steps below to prepare for printing." = "Follow these steps to prepare for printing.";
"Click Add Printer. A new window will open." = "Click Add Printer. A new window will open.";
"Add Printer..." = "Add Printer…";
"In the newly opened window:" = "In the newly opened window:";
"Choose \"%1$@\" from the %2$@ pop-up menu." = "Choose \"%1$@\" from the %2$@ pop-up menu.";

/* Strings bellow describe the printer driver selected in the Add Printer  
 Dialog. Localization should be the same as displayed by the system in the 
Add Printer Dialog */

// On 10.7 the driver selection popup is called "Print Using"
"Print Using" = "Print Using";
// On 10.8 and 10.9 it called "Use" 
"Use" = "Use";

"Click Add." = "Click Add.";
"To ascertain that the printer has been successfully configured, place a sheet of %@ paper in the printer's paper tray, and then click Print Test Page." = "To ascertain that the printer has been successfully configured, place a sheet of %@ paper in the printer's paper tray, and then click Print Test Page.";

"Print Test Page" = "Print Test Page";

/* The name of the print job */
"Test Page" = "Test Page";

"Add and Verify" = "Add and Verify";

/*////////////////////////////////////////////////////////////////////////////*/
/*                                                                            */
/*                         Join other network sheet                           */
/*                                                                            */
/*////////////////////////////////////////////////////////////////////////////*/

/* Join other network sheet title */
"Find and join a Wi-Fi network." = "Find and join a Wi-Fi network.";

/* Join other network description label */
"Enter the name and security type of the network you want to join." = "Enter the name and security type of the network you want to join.";

/* Network name label */
"Network Name:" = "Network Name:";

/* Security type label */
"Security:" = "Security:";

/* Password label */
"Password:" = "Password:";

/* Show password checkbox title */
"Show password" = "Show password";

/*////////////////////////////////////////////////////////////////////////////*/
/*                                                                            */
/*                   			     Rename printer       		                  */
/*                                                                            */
/*////////////////////////////////////////////////////////////////////////////*/

"Apply" = "Apply";

"Done" = "Done";

/*////////////////////////////////////////////////////////////////////////////*/
/*                                                                            */
/*               			     Network popup												*/
/*                                                                            */
/*////////////////////////////////////////////////////////////////////////////*/

"Refreshing Networks..." = "Refreshing Networks…";
"No Networks Found" = "No Networks Found";
"%d Networks Found" = "%d Networks Found";
"Join Other Network..." = "Join Other Network…";

/*////////////////////////////////////////////////////////////////////////////*/
/*                                                                            */
/*               			   Network selection tutorial									*/
/*                                                                            */
/*////////////////////////////////////////////////////////////////////////////*/

"Wi-Fi: On" = "Wi-Fi: On";
"Turn Wi-Fi Off" = "Turn Wi-Fi Off";
"HP-Setup..." = "HP-Setup…";
"Home" = "Home";
"Create Network..." = "Create Network…";
"Open Network Preferences..." = "Open Network Preferences…";

/*////////////////////////////////////////////////////////////////////////////*/
/*                                                                            */
/*                        Login and password sheet                            */
/*                                                                            */
/*////////////////////////////////////////////////////////////////////////////*/

"%1$@ is trying to change your print settings. Type your password to allow this." = "%1$@ is trying to change your print settings. Type your password to allow this.";

"%1$@ is trying to change your print settings. Type an administrator's name and password to allow this." = "%1$@ is trying to change your print settings. Type an administrator's name and password to allow this.";

"Account name:" = "Account name:";


/*////////////////////////////////////////////////////////////////////////////*/
/*                                                                            */
/*                           Non HP driver sheet                              */
/*                                                                            */
/*////////////////////////////////////////////////////////////////////////////*/



"Use the Current Driver" = "Use the Current Driver";

"Switch to the HP Driver" = "Switch to the HP Driver";

/*////////////////////////////////////////////////////////////////////////////*/
/*                                                                            */
/*                          Network Encryption types                          */
/*                                                                            */
/*////////////////////////////////////////////////////////////////////////////*/
"none" = "None";
"wpa_psk_or_wpa2" = "WPA/WPA2 Personal";
"wpa_enterprise" = "WPA Enterprise";
"wpa2_enterprise" = "WPA2 Enterprise";
"wpa_psk" = "WPA Personal";
"wpa2" = "WPA2 Personal";






/*////////////////////////////////////////////////////////////////////////////*/
/*                                                                            */
/*                                 Plus version                               */
/*                                                                            */
/*////////////////////////////////////////////////////////////////////////////*/

/*////////////////////////////////////////////////////////////////////////////*/
/*                                                                            */
/*                            Smart setup screen                              */
/*                                                                            */
/*////////////////////////////////////////////////////////////////////////////*/

"HP Easy Start" = "HP Easy Start";

/* Finish setup screen strings */
"Preparing to open HP Utility..." = "Preparing to open HP Utility...";
"Thank You!" = "Thank You!";
"Continue with HP Utility" = "Continue with HP Utility";
"Click Open HP Utility and then follow the steps presented. Once HP Utility has opened, HP Easy Start will automatically close." = "Click Open HP Utility and then follow the steps presented. Once HP Utility has opened, HP Easy Start will automatically close.";
"Cannot open HP Utility." = "Cannot open HP Utility.";
"Open HP Utility..." = "Open HP Utility...";
"Now that you are connected and essential software is installed, use HP Utility to complete remaining printer setup tasks." = "Now that you are connected and essential software is installed, use HP Utility to complete remaining printer setup tasks.";


/* Software installation strings */
"We were not able to automatically locate any software options for this product. Please go to the HP Website and search for product solutions there." = "We were not able to automatically locate any software options for this product. Please go to the HP Website and search for product solutions there.";
"Searching for software..." = "Searching for software...";
"Install" = "Install";
"Recommended" = "Recommended";
"Installing... %.1f%%" = "Installing... %.1f%%";
"Loading..." = "Loading...";
/* Short status message for installation process stalled */
"System activity in progress, please wait…." = "System activity in progress, please wait….";
/* Description text for alert on error happened during enabling Web Services */
"The HP Web Services for your device could not be activated" = "The HP Web Services for your device could not be activated";

/* Solution text for alert on error happened during enabling Web Services */
"Please make sure the device is connected to the Internet and has proper proxy settings." = "Please make sure the device is connected to the Internet and has proper proxy settings.";

"Cannot obtain software information." = "Cannot obtain software information.";
"Cannot install software." = "Cannot install software.";
"Go back to the previous step and try to install the software again." = "Go back to the previous step and try to install the software again.";
"%@ is busy" = "%@ is busy";
"Downloading... %@" = "Downloading... %@";
"Update available" = "Update available";
"Downloaded" = "Downloaded";
"Version: %@" = "Version: %@";
"Status: %@" = "Status: %@";
"Installed successfully" = "Installed successfully";
"The software cannot be installed. Try again later." = "The software cannot be installed. Try again later.";
"Cannot connect to server" = "Cannot connect to server";
"Required" = "Required";
"Up to date" = "Up to date";
"Not Installed" = "Not Installed";
"Software installation requires authorization." = "Software installation requires authorization.";
"Cannot obtain software information. Check your network connection, and then try again." = "Cannot obtain software information. Check your network connection, and then try again.";
"Cannot download the software." = "Cannot download the software.";
"Check your network connection, and then try again." = "Check your network connection, and then try again.";
"Waiting..." = "Waiting...";
"Connecting..." = "Connecting...";


/* Print Queue Setup */
"Would you like to use the HP printer driver?" = "Would you like to use the HP printer driver?";
"Select \"%@\"" = "Select \"%@\"";

/* Setup printer by IP address instruction */
"Select the IP tab and then enter %@ in the Address field." = "Select the IP tab and then enter %@ in the Address field.";

"Choose \"%@\" from the Protocol pop-up menu." = "Choose \"%@\" from the Protocol pop-up menu.";
"Choose a protocol supported by your printer from the Protocol pop-up menu." = "Choose a protocol supported by your printer from the Protocol pop-up menu.";

"Generic PostScript Printer" = "Generic PostScript Printer";
"Generic PCL Printer" = "Generic PCL Printer";

/* Printer search/discovery */
"Ready to Connect" = "Ready to Connect";
"Search for IP address: %@" = "Search for IP address: %@";
"Searching..." = "Searching...";
"No devices have been found." = "No devices have been found.";
"No devices have been found" = "No devices have been found";

"Search for host name: %@" = "Search for host name: %@";

/* Printer configuration */
"Note: When you click Join, your Mac will be temporarily disconnected from your wireless network. %@" = "Note: When you click Join, your Mac will be temporarily disconnected from your wireless network. %@";
"More..." = "More...";
"About HP Auto Wireless Connect" = "About HP Auto Wireless Connect";

/* Connect device to Wi-Fi network screen description */
"Click on the label under device icon and give your device a name that will be easy to recognize, make sure your Mac’s current Wi-Fi network is selected, and then click Join." = "Click on the label under device icon and give your device a name that will be easy to recognize, make sure your Mac’s current Wi-Fi network is selected, and then click Join.";


/* Preferences window title */
"Preferences" = "Preferences";


/* Error messages */

"Cannot connect to the selected network." = "Cannot connect to the selected network.";
"Cannot configure the printer." = "Cannot configure the printer.";

/* 1.1 Resources */

/* Displayed when user network set up to use manual IP address and app needs to temporary reconfigure network */

/* Displayed when user tries to quit app during system configuration change */
"You cannot quit the application while changes are being applied." = "You cannot quit the application while changes are being applied.";

/* 5GHz incompatibility alerts */

/* Message displayed on test page */
"Printing is enabled" = "Printing is enabled";

/* Displayed when user tries to quit app during software installayion */
"You cannot quit the application during installation. Wait until the installation is completed." = "You cannot quit the application during installation. Wait until the installation is completed.";

/* Reminders */
"Remind Me..." = "Remind Me...";
"Set reminders to explore and install free HP-recommended software." = "Set reminders to explore and install free HP-recommended software.";
"Checking for software..." = "Checking for software...";

/* Displayed name of the application home page link in reminders view */
"Home Page" = "Home Page";

/* Reminder time options */
"30 minutes" = "30 minutes";
"1 hour" = "1 hour";
"1 day" = "1 day";
"No reminders" = "No reminders";

"Enable Printing" = "Enable Printing";

"You cannot quit the application." = "You cannot quit the application.";

/* Message that displayed when user added the printer (or fax) different from required in the Add & Print Test Page screen */

/* Osprey Lite: The alert text that informs user that the network set up to use manual IP address and he needs to vhange settings to DHCP */

/* Reminders screen title  and description for case reminders are not available (10.7) */
"Other Software" = "Other Software";
"Explore and install free HP recommended software." = "Explore and install free HP recommended software.";

/* Reminders screen description for case when reminders are unallowed for the app */
"Please allow %@ to access your reminders in the Security & Privacy system preferences pane" = "Please allow %@ to access your reminders in the Security & Privacy system preferences pane.";

/* Caption of the network selection pop-up button when no network is selected and join button is disabled */
"Select the network" = "Select the network";


/* Info button title */
"More Info" = "More Info";


/*////////////////////////////////////////////////////////////////////////////*/
/*                                                                            */
/*                                     2.0                                    */
/*                                                                            */
/*////////////////////////////////////////////////////////////////////////////*/

"%1$@ may have been deleted or moved to another location. Quit and then reopen %1$@, and try again." = "%1$@ may have been deleted or moved to another location. Quit and then reopen %1$@, and try again.";
"Cannot complete operation" = "Cannot complete operation";
"Are you sure that you want to skip Online Setup steps?" = "Are you sure that you want to skip Online Setup steps?";
"Skip" = "Skip";
"Online Setup is an important part of the complete setup of your printer. Certain product features may not be available to you until these steps are completed." = "Online Setup is an important part of the complete setup of your printer. Certain product features may not be available to you until these steps are completed.";
"Unable to communicate with the printer." = "Unable to communicate with the printer.";

/* Printer is not found title */
"No devices found that match search criteria" = "No devices found that match search criteria";

/* Description for case when the printer is not found during the filtering */
"Make sure that your device is powered on, and already connected to your network or via USB or ready to connect to your wireless network. Also check the product name, or assigned name for the networked device, and ensure that your search information is typed correctly. Click the Information button for more tips to follow if your device is still not found." = "Make sure that your device is powered on, and already connected to your network or via USB or ready to connect to your wireless network. Also check the product name, or assigned name for the networked device, and ensure that your search information is typed correctly. Click the Information button for more tips to follow if your device is still not found.";

/* Description for case when the printer is not found during search by IP-address or host name */

/* Incorrect queue creation alert title and description */
"Printing was not enabled" = "Printing was not enabled.";
"Printing was not enabled successfully during the previous steps. This appears to have been caused by an incorrect printer selection in the Add Printer dialog. Please perform these steps again and pay close attention to the selections that you make." = "Printing was not enabled successfully during the previous steps. This appears to have been caused by an incorrect printer selection in the Add Printer dialog. Please perform these steps again and pay close attention to the selections that you make.";

"To connect the printer, complete the following steps. After you complete each step, click \"Try Again\".\n\n1. Make sure all printer cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the printer off, and then turn it on again" = "To connect the printer, complete the following steps. After you complete each step, click \"Try Again\".\n\n1. Make sure all printer cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the printer off, and then turn it on again.";

"Username:" = "Username:";

/* Conclusion screen title */
"Continue Online" = "Continue Online";

/* Conclusion screen description */
"Now that you are connected and essential software is installed, remaining printer setup tasks will occur online." = "Now that you are connected and essential software is installed, remaining printer setup tasks will occur online.";

/* Continue Online button title */
"Continue Online..." = "Continue Online…";

/* Continue Online action description */
"Click Continue Online to open your Web browser and then follow the steps presented. Once your browser has opened, HP Easy Start will automatically close." = "Click Continue Online to open your Web browser and then follow the steps presented. Once your browser has opened, HP Easy Start will automatically close.";

/* Skip Online Setup alert buttons */
"Continue Online Setup" = "Continue Online Setup";
"Skip Online Setup" = "Skip Online Setup";

/* Finishing OWS setup progress title */
"Finishing setup..." = "Finishing setup...";

/* No-devices-found instruction */
"Make sure that the device is powered on, all cables are connected, and wireless access is enabled on the device. Click the Information button for more tips to follow if your device is still not found." = "Make sure that the device is powered on, all cables are connected, and wireless access is enabled on the device. Click the Information button for more tips to follow if your device is still not found.";


/* Not enough free space for SW download error description */
"There is not enough free space on your startup disk to download the selected software. Please make more space available on your startup disk by deleting files and try again." = "There is not enough free space on your startup disk to download the selected software. Please make more space available on your startup disk by deleting files and try again.";

/* Not enough free space for SW installation check failed error description */
"OSPNotEnoughAvailableSpaceToInstall" = "HP Easy Start requires at least %1$@ of available space on your startup disk to install selected items, but only %2$@ is available. Please make more space available on your startup disk by deleting files and try again.";

/* Accessibility title for untitled Search button in Select Printer window. */
"OSPSearchButton" = "Search";

/* Name of IPP protocol in the system Add Printer dialog */
"OSPIPPProtocolTitle" = "Internet Printing Protocol - IPP";
/* Name of LPD protocol in the system Add Printer dialog */
"OSPLPDProtocolTitle" = "Line Printer Daemon - LPD";
/* Name of HP Jetdirect protocol in the system Add Printer */
"OSPJetDirectProtocolTitle" = "HP Jetdirect - Socket";

/* The names of the AirPrint and Secure AirPrint printer software. Localized strings should match to systems ones displayed in the Add Printer dialog */
"OSPPrinterSoftwareAirPrint" = "AirPrint";
"OSPPrinterSoftwareSecureAirPrint" = "Secure AirPrint";

/* Single byte size format */
"OSPByteSizeFormat" = "%zd byte";

/* Multiple bytes size format */
"OSPBytesSizeFormat" = "%zd bytes";

/* KB size format */
"OSPKBSizeFormat" = "%zd KB";

/* MB size format */
"OSPMBSizeFormat" = "%.1f MB";

/* GB size format */
"OSPGBSizeFormat" = "%.2f GB";

/* TB size format */
"OSPTBSizeFormat" = "%.2f TB";

/* The information to show in the Install screen when there are no software packages available for selected AirPrint compatible device. %1$@ - model name, %2$@ - OS X version number */
"OSPInfoMessageNoSoftwareForAirPrintDevice" = "HP software for your AirPrint-compatible %1$@ is only available for OS X %2$@ or later. Click Continue to proceed with setup using AirPrint.";

/* The information to show in the Install screen when there are no software packages available for selected device on user’s OS. %1$@ - model name, %2$@ - OS X version number */
"OSPInfoMessageNoSoftwareForDevice" = "HP drivers for your %1$@ device are only available for OS X %2$@ or later. Please update your computer's operating system and then install the latest HP drivers.";

/* Continue online screen message in case the device is AirPrint capable and no HP software is installed */
"Now that you are connected, remaining setup tasks will occur online." = "Now that you are connected, remaining setup tasks will occur online.";


/* Enable logging checkbox title */
"Enable Logging" = "Enable Logging";

/*////////////////////////////////////////////////////////////////////////////*/
/* New licence aggreement strings */

"Agreements and Settings" = "Agreements and Settings";

"AgreementsAndSettingsScreenCescription" = "HP collects and analyzes PC configuration, software and services usage, and technical data from your HP devices for providing and improving our products and services, including updates and alerts, delivering information and benefits relevant to you, and supporting business operations. HP may also analyze this data in combination with other personal data collected in accordance with HP’s Privacy Statement, from you, other HP customers, or third parties.";

/* First agreement: Information collected during setup.  See also "Information Collected.rtf" */

"Information Collected During the Setup Process" = "Information Collected During the Setup Process";

"Disclosure of the information collected by HP during the setup process." = "Disclosure of the information collected by HP during the setup process.";

/* Second agreement: EULA */
"End User License Agreement" = "End User License Agreement";

"The legal agreement between HP and users of this software." = "The legal agreement between HP and users of this software.";

/* Third agreement: Usage Tracking.  See also  "Product Improvement.rtf" */
 
"Product Improvement Data Collection (Recommended)" = "Product Improvement Data Collection (Recommended)";

"To improve HP products and solutions, better understand customers and develop strategic business initiatives, HP uses tools, including Google Analytics, to collect, combine and analyze data that contains no personally identifiable information." = "To improve HP products and solutions, better understand customers and develop strategic business initiatives, HP uses tools, including Google Analytics, to collect, combine and analyze data that contains no personally identifiable information.";

"Allow HP to collect data for Product Improvements" = "Allow HP to collect data for Product Improvements";

/* Miscellaneous */

"HP Privacy Statement" = "HP Privacy Statement";



/* Printer - specific strings adjustments */

/* HP Smart print details explanation */
"In just a few steps, your HP printer or scanner will be ready for use!" = "In just a few steps, your HP printer or scanner will be ready for use!";

/* Click continue message on prepare printer view */
"Click Continue once these preliminary tasks have been completed." = "Click Continue once these preliminary tasks have been completed.";

/* Ensure supplies are installed message on prepare printer view */
"Supplies are installed, if applicable" = "Supplies are installed, if applicable";

/* Ensure network connection message on prepare printer view */
"If you do not intend to use a wireless connection, then attach the proper cable (USB or Ethernet) from your device to your Mac or wired network." = "If you do not intend to use a wireless connection, then attach the proper cable (USB or Ethernet) from your device to your Mac or wired network.";

/* Refer to the information message on prepare printer view */
"If you need assistance with any of these tasks, refer to the information provided with your HP product." = "If you need assistance with any of these tasks, refer to the information provided with your HP product.";

/* Unconfigured device display name */
"New Wireless Device" = "New Wireless Device";

/* Printer selection view description */
"Select the device you want to use and then click Continue." = "Select the device you want to use and then click Continue.";

/* Device configuration error text */
"An error occurred during the configuration attempt. Reset the device to its default settings, and then try again." = "An error occurred during the configuration attempt. Reset the device to its default settings, and then try again.";

/* Alert explanation text displayed when the printer doesn't support LEDM configuration */
"Your device does not support wireless setup over a wireless network. Please refer to the product’s documentation for more information." = "Your device does not support wireless setup over a wireless network. Please refer to the product’s documentation for more information.";

/* Alert info on timeout while restoring connection */
"The device was not found on your wireless network. Click Wait to continue searching, or click Reconfigure to start the configuration again from the beginning. Click Cancel to select another device." = "The device was not found on your wireless network. Click Wait to continue searching, or click Reconfigure to start the configuration again from the beginning. Click Cancel to select another device.";

/* Setup completion messages on the finish screen */
"Your HP product setup is complete" = "Your HP product setup is complete";
"Your device is set up and ready to use." = "Your device is set up and ready to use.";
"Now that you are connected and essential software is installed, use HP Utility to complete remaining printer setup tasks." = "Now that you are connected and essential software is installed, use HP Utility to complete remaining printer setup tasks.";

/* Renaming device title and description*/
"Rename Device (Optional)" = "Rename Device (Optional)";

/* Renaming device error title and description */
"Cannot change device name." = "Cannot change device name.";
"Renaming the device was unsuccessful. You may try again, try using a different name, or proceed with the device’s present name." = "Renaming the device was unsuccessful. You may try again, try using a different name, or proceed with the device’s present name.";

/* Warning displayed in case user selects AirPrint and generic drivers for device on enable printing screen */
"An AirPrint printer driver is assigned to your printer. This driver provides basic features and is supported for use with your printer. However, to ensure access to all of the features of your printer it is recommended that you use the HP printer driver." = "An AirPrint printer driver is assigned to your printer. This driver provides basic features and is supported for use with your printer. However, to ensure access to all of the features of your printer it is recommended that you use the HP printer driver.";
"A generic printer driver is assigned to your printer. This driver provides basic features and is supported for use with your printer. However, to ensure access to all of the features of your printer it is recommended that you use the HP printer driver." = "A generic printer driver is assigned to your printer. This driver provides basic features and is supported for use with your printer. However, to ensure access to all of the features of your printer it is recommended that you use the HP printer driver.";

/* Software installation screen description */
"Download and install the recommended software for your HP product." = "Download and install the recommended software for your HP product.";

/* Device search/discovery messages */
"Turn your Mac's Wi-Fi on to discover available devices." = "Turn your Mac's Wi-Fi on to discover available devices.";
"Searching for device with IP address: %@" = "Searching for device with IP address: %@";
"Filter the listed devices, or enter an IP address or host name." = "Filter the listed devices, or enter an IP address or host name.";
"Devices matching %@" = "Devices matching %@"; 
"Cannot find device." = "Cannot find device.";
"Searching for device with host name: %@" = "Searching for device with host name: %@";


/* Printer configuration */
"Set Up My HP Product" = "Set up my HP product";


/* Device configuration error alert title */

/* Alert about necessity to change user's network settings to connect to device setup network */
"To configure the device, HP Easy Start needs to temporarily change your connection settings. Authorization is required." = "To configure the device, HP Easy Start needs to temporarily change your connection settings. Authorization is required.";

/* 5 GHz wireless network connection error alerts */
"Your device is not compatible with 5 GHz networks. Select another network, and then try again." = "Your device is not compatible with 5 GHz networks. Select another network, and then try again.";
"Your device cannot be connected to the %1$@ network channel. Supported channels are %2$@. Set up your router to use one of the supported channels, or select another network." = "Your device cannot be connected to the %1$@ network channel. Supported channels are %2$@. Set up your router to use one of the supported channels, or select another network.";
"Your device cannot be connected to the %@ network channel. Set up your router to use another channel, or select another network." = "Your device cannot be connected to the %@ network channel. Set up your router to use another channel, or select another network.";

/* Device setup error alert title */

/* Device setup progress messages */
"Gathering device information..." = "Gathering device information...";


/* USB device busy error allert title and description */
"The device is busy" = "The device is busy";
"Your device is being used by the operating system or some other application. Try again later or restart the device." = "Your device is being used by the operating system or some other application. Try again later or restart the device.";

/* Device communication error title and messages */
"Unable to communicate with the device." = "Unable to communicate with the device.";
"Make sure that your device is powered on, and connected to your network. Also check assigned device host name or IP-address, and ensure that your search information is typed correctly. Click the Information button for more tips to follow if your device is still not found." = "Make sure that your device is powered on, and connected to your network. Also check assigned device host name or IP-address, and ensure that your search information is typed correctly. Click the Information button for more tips to follow if your device is still not found.";

"The user name and password assigned to this device by your administrator are required to perform this task." = "The user name and password assigned to this device by your administrator are required to perform this task.";



/* Setup locale and language title and description */


/* Join wireless network progress reporting */ 
"Preparing for setup..." = "Preparing for setup...";
"Connecting to the device..." = "Connecting to the device...";
"Setting up the device..." = "Setting up the device...";

"Restoring your network connection..." = "Restoring your network connection...";
"Verifying the device settings..." = "Verifying the device settings...";
"Your device is now connected." = "Your device is now connected.";


/* For single-function printers */
"Enable Printing" = "Enable Printing";

/* For multi-function printers */
"Enable Print and Scan" = "Enable Print and Scan";
"Follow these steps to prepare to print and scan." = "Follow these steps to prepare to print and scan.";

/* For single-function scanners */
"Enable Scanning" = "Enable Scanning";
"Follow these steps to prepare for scanning." = "Follow these steps to prepare for scanning.";

/* Scan test page description */
"To ascertain that the scanner has been successfully configured, place a document in the scanner according to the device’s placement markings, and then click Scan Test Page." = "To ascertain that the scanner has been successfully configured, place a document in the scanner according to the device’s placement markings, and then click Scan Test Page.";

/* Scanning unavailable due to unsupported connection error alert title and description */
"Unsupported connection type." = "Unsupported connection type.";
"Scanning functions will not be available" = "Scanning functions will not be available.";
"OS X does not support scanning on devices connected via host name or IP-address methods. You may continue to setup this device for printing only.  To scan, enable Bonjour on your device, ensure that the device is connected to the same local network as your Mac, and then select the device again when it appears in the list." = "OS X does not support scanning on devices connected via host name or IP-address methods. You may continue to setup this device for printing only.  To scan, enable Bonjour on your device, ensure that the device is connected to the same local network as your Mac, and then select the device again when it appears in the list.";

"OS X does not support scanning on devices connected via host name or IP-address methods.  Please enable Bonjour on your device, ensure that the device is connected to the same local network as your Mac, and then select the device when it appears in the list." = "OS X does not support scanning on devices connected via host name or IP-address methods.  Please enable Bonjour on your device, ensure that the device is connected to the same local network as your Mac, and then select the device when it appears in the list.";

/* Scan test page info messages */ 
"Connecting to the scanner..." = "Connecting to the scanner...";
"The scanner reported an error" = "The scanner reported an error.";
"Scanning..." = "Scanning...";
"The scanner is warming up..." = "The scanner is warming up...";
"A document is not loaded" = "A document is not loaded.";

/* Test page control titles */
"Scan" = "Scan";

"Print" = "Print";
"Scan Test Page" = "Scan Test Page";

/* Create device queue instruction and button title */
"Add Device..." = "Add Device...";

/* ScanJet selection instruction */
"Select \"%1$@\" with Location value \"%2$@\"" = "Select \"%1$@\" with Location value \"%2$@\"";

/* Error alert description in case USB device */

/* App log location description */
"Logged information will be saved to \"%1$@\" in your %2$@ folder." = "Logged information will be saved to \"%1$@\" in your %2$@ folder.";

/* 2.2.4 strings */
"Confirm that your scanner is functioning properly." = "Confirm that your scanner is functioning properly.";
"The selected network is not reachable from your HP device. Try to relocate the device closer to your wireless router or access point." = "The selected network is not reachable from your HP device. Try to relocate the device closer to your wireless router or access point.";
"Google Analytics Privacy Policy" = "Google Analytics Privacy Policy";
"The scanner was added successfully." = "The scanner was added successfully.";
"Your %1$@ device is supported for use on OS X %2$@ or later. Please update your computer's operating system." = "Your %1$@ device is supported for use on OS X %2$@ or later. Please update your computer's operating system.";
"Test Your Scanner" = "Test Your Scanner";
"Place an item on the scanner and try again." = "Place an item on the scanner and try again.";
"Check that the USB cable is securely connected to the USB ports on the device and your Mac." = "Check that the USB cable is securely connected to the USB ports on the device and your Mac.";
"Cannot configure the device software." = "Cannot configure the device software.";
"Make sure all device cables are securely connected, or that the wireless connection is working properly, and then try again." = "Make sure all device cables are securely connected, or that the wireless connection is working properly, and then try again.";
"ReviewedCheckboxTitle" = "I have reviewed and accept the agreements and settings.";
"Your Mac login password is required to complete this step." = "Your Mac login password is required to complete this step.";
"Make sure your device is powered on and connected to the network, and then try again." = "Make sure your device is powered on and connected to the network, and then try again.";
"HP scanner drivers for your %1$@ device are only available for OS X %2$@ or later. Please update your computer's operating system and then install the latest HP drivers." = "HP scanner drivers for your %1$@ device are only available for OS X %2$@ or later. Please update your computer's operating system and then install the latest HP drivers.";
"Creating the printer queue..." = "Creating the printer queue...";
"To ascertain that the printer has been successfully configured, ensure there is paper in the printer's paper tray, and then click Print Test Page." = "To ascertain that the printer has been successfully configured, ensure there is paper in the printer's paper tray, and then click Print Test Page.";
"Connecting to the scanner. Please wait..." = "Connecting to the scanner. Please wait...";
"Your Mac login credentials are required to grant HP Easy Start permission to install software on this computer. Click OK and then try again." = "Your Mac login credentials are required to grant HP Easy Start permission to install software on this computer. Click OK and then try again.";
"The %@ IP address is not reachable." = "The %@ IP address is not reachable.";
"Click to setup the scanner in the system" = "Click to setup the scanner in the system";
"The IP address you provided is located on a different IP network and cannot be accessed from your Mac." = "The IP address you provided is located on a different IP network and cannot be accessed from your Mac.";
"To perform this optional step, place a single-page document on the scanner according to the placement markings, and then click Scan Test Page. If working properly the scanned image will appear in the preview area." = "To perform this optional step, place a single-page document on the scanner according to the placement markings, and then click Scan Test Page.  If working properly the scanned image will appear in the preview area.";
"Check that the USB cable is securely connected to the USB ports on the device and your Mac. If the device is still not found, disconnect the USB cable, wait a few moments, and then re-connect." = "Check that the USB cable is securely connected to the USB ports on the device and your Mac. If the device is still not found, disconnect the USB cable, wait a few moments, and then re-connect.";
"ProductImprovementDescription" = "To improve HP products and solutions, better understand customers and develop strategic business initiatives, HP uses tools, including Google Analytics, to collect, combine and analyze data that contains no personally identifiable information.";

/* Scan queue creation action title */
"Add this scanner to the System Preferences \"Printers & Scanners\" list." = "Add this scanner to the System Preferences \"Printers & Scanners\" list.";

/* Add print queue button description */
"Add this printer to the System Preferences \"Printers & Scanners\" list." = "Add this printer to the System Preferences \"Printers & Scanners\" list.";

/* Description for Print view in Enable Print and Scan page */
"To perform this optional step, place a sheet of %@ paper in the printer's paper tray, and then click Print Test Page." = "To perform this optional step, place a sheet of %@ paper in the printer's paper tray, and then click Print Test Page.";

/* Title and description of the alert displayed in case app should be restarted to correctly handle HP software update */
"%@ Needs To Be Restarted" = "%@ Needs To Be Restarted";
"Setup of the selected device requires HP software update and restart of %@." = "Setup of the selected device requires HP software update and restart of %@.";

/* Create the print/scan queue action description*/
"Add this device to the System Preferences \"%@\" list." = "Add this device to the System Preferences \"%@\" list.";
"Add this scanner to the System Preferences \"%@\" list." = "Add this device to the System Preferences \"%@\" list.";

/* Name of Print & Scan System Preferences pane on OSX 10.8 and lower. The localized name should be the same as in the OSX System Preferences */
"Print & Scan" = "Print & Scan";

/* Name of Print & Scan System Preferences pane on OSX 10.9 and higher. The localized name should be the same as in the OSX System Preferences */
"Printers & Scanners" = "Printers & Scanners";

/* Warning title and description in case the device is found via WSDiscovery but can not be discovered via Bonjour */
"Some of your device functions may be unavailable." = "Some of your device functions may be unavailable.";
"OS X supports scanning and faxing features for devices connected via Bonjour only, but this device can not be discovered via Bonjour. You may continue to setup this device for printing only. To use all device functions, enable Bonjour on your device, ensure that the device is connected to the same local network as your Mac, and then select the device again when it appears in the list." = "OS X supports scanning and faxing features for devices connected via Bonjour only, but this device can not be discovered via Bonjour. You may continue to setup this device for printing only. To use all device functions, enable Bonjour on your device, ensure that the device is connected to the same local network as your Mac, and then select the device again when it appears in the list.";

/* Description and the button title displayed in case the print queue should be updated with ippusb scheme on 10.12 */
"Print queue for your device needs to be updated." = "Print queue for your device needs to be updated.";
"Update..." = "Update...";

/* Warning description for the case user found ScanJet by IP-address or host name */
"OS X does not support scanning on devices connected via host name or IP-address methods. To scan, enable Bonjour on your device, ensure that the device is connected to the same local network as your Mac, and then select the device again when it appears in the list.";

"To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again" = "To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again.";


/* Hardware Setup screen title, description and explanation */
"Hardware Setup" = "Hardware Setup";
"Lets install ink and paper" = "Lets install ink and paper!";
"Follow the printed instructions that came with your device.\n\nAfter you've completed ink and paper installation, select <b>Continue</b>." = "Follow the printed instructions that came with your device.\n\nAfter you've completed ink and paper installation, select <b>Continue</b>.";



/* Offline setup flow strings */

/* Online setup error title */
"Cannot establish connection for online setup." = "Cannot establish connection for online setup.";
/* Online setup error description in case software is not accessible  */
"Some of the device setup steps including HP software installation require Internet connection. Make sure your computer is connected to the Internet, and then click Try Again. Click Continue Offline to skip the online setup." = "Some of the device setup steps including HP software installation require Internet connection. Make sure your computer is connected to the Internet, and then click Try Again. Click Continue Offline to skip the online setup.";
/* Online setup error description in case software is accessible */
"Some of the device setup steps including HP software installation require Internet connection. Make sure your computer is connected to the Internet, and then click Try Again. Click Continue Offline to skip the online setup steps and setup your device with AirPrint driver." = "Some of the device setup steps including HP software installation require Internet connection. Make sure your computer is connected to the Internet, and then click Try Again. Click Continue Offline to skip the online setup steps and setup your device with AirPrint driver.";
/* Continue offline button title */ 
"Continue Offline" = "Continue Offline";

/* SW download menu title if devices is not selected and the screen title */
"Download HP Software" = "Download HP Software";

/* SW download menu title if devices is selected. %@ - selected device model name */
"Download Software for %@..." = "Download Software for %@...";

/* SW download menu title window title. %@ - selected device model name */
"Software for %@" = "Software for %@";

/* SW download screen description */
"Download software for your device." = "Download software for your device.";

/* SW download alert description if user wants to close main app's window during software downloading in progress */
"Software download is in progress. Please wait until download is completed." = "Software download is in progress. Please wait until download is completed.";

/* Quit anyway button title */
"Close Anyway" = "Close Anyway";

/* Information text to the busy alert on trying to quit application */
"You have an active downloading in progress. Please wait for downloading completion or cancel active downloads." = "You have an active downloading in progress. Please wait for downloading completion or cancel active downloads.";

/* The information text to the download failure alert, when the reason is unknown */
"The software cannot be downloaded. Try again later." = "The software cannot be downloaded. Try again later.";

/* The information to show in the Download Software screen when  there are no software packages  */
/* available for selected device on user’s OS.  %1$@ - model name, %2$@ - OS X version number */
"HP printer drivers for your %1$@ device are only  available for OS X %2$@ or later. Please select corresponded operating system in the list above." = "HP printer drivers for your %1$@ device are only  available for OS X %2$@ or later. Please select corresponded operating system in the list above.";

/* Link title for downloaded soft opening */
"Show in Finder" = "Show in Finder";

// Unmapped regions
"emea_africa" = "Africa";
"emea_middle_east" = "Middle East";
"lamerica_nsc_carib" = "Caribbean";
"lamerica_nsc_cnt_amer" = "Central America";


/* Switch to Bonjour connection proposal screen */

/* Screen Title */
"Enable Bonjour" = "Enable Bonjour";

/* Title and description for the message displayed in case the device found by IP-address is also available via Bonjour */
"Your device is available via Bonjour connection." = "Your device is available via Bonjour connection.";
"Using Bonjour allows you to have more features and options for work with your device." = "Using Bonjour allows you to have more features and options for work with your device.";

/* Radio buttons for selecting connection */
"Use Bonjour connection" = "Use Bonjour connection";
"Use current connection" = "Use current connection";


/* Message text for MFU found by IP-address or WS-Discovery */
"OS X supports scanning and faxing features for devices connected via Bonjour only, but this device can not be discovered via Bonjour. You may continue to setup this device for printing only. To use all device functions, enable Bonjour on your device, ensure that the device is connected to the same local network as your Mac." = "OS X supports scanning and faxing features for devices connected via Bonjour only, but this device can not be discovered via Bonjour. You may continue to setup this device for printing only. To use all device functions, enable Bonjour on your device, ensure that the device is connected to the same local network as your Mac.";


/* Message text for scanner found by IP-address or WS-Discovery */
"OS X supports scanning for devices connected via Bonjour only, but this device can not be discovered via Bonjour. Please enable Bonjour on your device, ensure that the device is connected to the same local network as your Mac." = "OS X supports scanning for devices connected via Bonjour only, but this device can not be discovered via Bonjour. Please enable Bonjour on your device, ensure that the device is connected to the same local network as your Mac.";


/* Wireless setup over USB */

/* Screen title and description */
"Connect device to the wireless network" = "Connect device to the wireless network";
"Your device supports wireless network connection." = "Your device supports wireless network connection.";


/* Radio buttons for selecting connection */
"Connect to wireless network" = "Connect to wireless network";
"Continue with USB connection" = "Continue with USB connection";

/* Error message for USB device setup error */
"Check that the USB cable is securely connected to the USB ports on the device and your Mac. If still not working, turn your device off, wait a few moments, and turn it on again." = "Check that the USB cable is securely connected to the USB ports on the device and your Mac. If still not working, turn your device off, wait a few moments, and turn it on again.";

/* Title and description for message that tells user device is to be unplugged from USB */
"Unplug your device from USB." = "Unplug your device from USB.";
"Please unplug your device from USB to start using the network connection." = "Please unplug your device from USB to start using the network connection.";


/* SW Download */

/* Search field placeholder */
"Device model name" = "Device model name";

/* Initial action description */
"Enter the device model name to start searching for software online." = "Enter the device model name to start searching for software online.";

/* Done button title */
"New Download" = "New Download";


/* Print/scan test page action description */
"To ascertain that the printer has been successfully configured, ensure there is paper in the printer's paper tray, and then click %@." = "To ascertain that the printer has been successfully configured, ensure there is paper in the printer's paper tray, and then click %@.";
"To perform this optional step, place a single-page document on the scanner according to the placement markings, and then click %@. If working properly the scanned image will appear in the preview area." = "To perform this optional step, place a single-page document on the scanner according to the placement markings, and then click %@. If working properly the scanned image will appear in the preview area.";

"To perform this optional step, place a sheet of %@ paper in the printer's paper tray, and then click %@." = "To perform this optional step, place a sheet of %@ paper in the printer's paper tray, and then click %@.";

/* Alert message for case user connects to the wireless network, but the specific band is turned off on the device control panel */
"%@ Wi-Fi band frequency support is turned off. Please turn it on in the device control panel, or select another network." = "%@ Wi-Fi band frequency support is turned off. Please turn it on in the device control panel, or select another network.";

/* Wireless channel bands */
"2.4GHz" = "2.4GHz";
"5GHz" = "5GHz";


/* Select device screen description. The bold text is marked with <b>..</b> */
"Select the device you want to use and then click <b>Continue</b>." = "Select the device you want to use and then click <b>Continue</b>.";

/* Join Wi-Fi network action note. The bold text is marked with <b>..</b> */
"Note: When you click <b>Join</b>, your Mac will be temporarily disconnected from your wireless network. %@" = "Note: When you click <b>Join</b>, your Mac will be temporarily disconnected from your wireless network. %@";

/* Join Wi-Fi screen description. The bold text is marked with <b>..</b> */
"Click on the label under device icon and give your device a name that will be easy to recognize, make sure your Mac’s current Wi-Fi network is selected, and then click <b>Join</b>." = "Click on the label under device icon and give your device a name that will be easy to recognize, make sure your Mac’s current Wi-Fi network is selected, and then click <b>Join</b>.";

/* Open HP Utility and Continue Online screen descriptions. The bold text is marked with <b>..</b> */
"Click <b>Open HP Utility</b> and then follow the steps presented. Once HP Utility has opened, HP Easy Start will automatically close." = "Click <b>Open HP Utility</b> and then follow the steps presented. Once HP Utility has opened, HP Easy Start will automatically close.";
"Click <b>Continue Online</b> to open your Web browser and then follow the steps presented. Once your browser has opened, HP Easy Start will automatically close." = "Click <b>Continue Online</b> to open your Web browser and then follow the steps presented. Once your browser has opened, HP Easy Start will automatically close.";

/* The first screen description */
"Power on your device to quickly and easily set up, connect, and begin printing with HP Easy Start. In a few simple steps, your HP printer or scanner will be ready to use!" = "Power on your device to quickly and easily set up, connect, and begin printing with HP Easy Start. In a few simple steps, your HP printer or scanner will be ready to use!";

/* Controls caption for case locale/language was not initially set */
"Select Country..." = "Select Country...";
"Select Language..." = "Select Language...";

/* Enable Bonjour screen descriptions for scanners */
"Bonjour connection is required for scanning." = "Bonjour connection is required for scanning.";

/* Proceed with Bonjour connection action description for scanners */ 
"Click <b>Continue</b> to proceed with Bonjour connection." = "Click <b>Continue</b> to proceed with Bonjour connection.";


/* Add printer/print test page screen title and description */
"Add and Verify Your Device" = "Add and Verify Your Device";
"Follow these steps to prepare the device for work." = "Follow these steps to prepare the device for work.";

/* Quit application during online setup alert message header */
"Setup not complete" = "Setup not complete";

/* Quit application during online setup alert message details button titles are "Continue", "Skip to Software Download" and "Quit"*/
"If you close %1$@, you might not be able to print from this computer.\nEven though you have connected your printer to a network, you will still need to install print drivers.\nAdditionally, if you close this window now, your supplies might not be configured properly.\nClick <b>%2$@</b> to continue set up (recommended), <b>%3$@</b> to download and install printer drivers, or <b>%4$@</b> to quit the application." = "If you close %1$@, you might not be able to print from this computer.\nEven though you have connected your printer to a network, you will still need to install print drivers.\nAdditionally, if you close this window now, your supplies might not be configured properly.\nClick <b>%2$@</b> to continue set up (recommended), <b>%3$@</b> to download and install printer drivers, or <b>%4$@</b> to quit the application.";

/* Skip online setup button title */
"Skip to Software Download" = "Skip to Software Download";

/* Quit application during online setup button title */
"Quit" = "Quit";

"Welcome to %@!" = "Welcome to %@!";
"Power on your device to easily set up, connect, and begin printing with HP Easy Start.\nLet's get your HP printer or scanner ready to use!" = "Power on your device to easily set up, connect, and begin printing with HP Easy Start.\nLet's get your HP printer or scanner ready to use!";
I_Have_Read_Agreement_prefix = "I have read and agree to the ";
"End_User_License_Agreement" = "End User License Agreement";
" and " = " and ";
"Privacy Statement" = "Privacy Statement";
I_Have_Read_Agreement_suffix = ".";
User_Settings_prefix = "To learn more or change User Settings, ";
"click here" = "click here";
User_Settings_suffix = ".";
"User Settings" = "User Settings";
"Allow usage information to be sent" = "Allow usage information to be sent";
"HP collects and analyzes printer usage and technical data from HP devices for the purposes of providing and improving products, services and business operations, and delivering relevant information and benefits. HP may also analyze this data in combination with other data collected in accordance with the HP Privacy Statement." = "HP collects and analyzes printer usage and technical data from HP devices for the purposes of providing and improving products, services and business operations, and delivering relevant information and benefits. HP may also analyze this data in combination with other data collected in accordance with the HP Privacy Statement.";
"Allow your %@ software to send data to HP" = "Allow your %@ software to send data to HP";
"In order to deliver better versions of your %@ software, HP will periodically collect anonymous usage data (some information may be collected using Google Analytics) and transmit that data to HP." = "In order to deliver better versions of your %@ software, HP will periodically collect anonymous usage data (some information may be collected using Google Analytics) and transmit that data to HP.";
"Click here to learn more about Google Analytics" = "Click here to learn more about Google Analytics";
"Prepare printer for setup" = "Prepare printer for setup";
"Click <b>Continue</b> after you complete the following tasks." = "Click <b>Continue</b> after you complete the following tasks.";
"Make sure the printer is plugged into a power source" = "Make sure the printer is plugged into a power source";
"Make sure the printer is turned ON" = "Make sure the printer is turned ON";
"For wireless printer setup, remove any Ethernet or USB cables that might be connected to your printer" = "For wireless printer setup, remove any Ethernet or USB cables that might be connected to your printer";
"For assistance with these tasks, consult the information provided with your printer." = "For assistance with these tasks, consult the information provided with your printer.";

/*////////////////////////////////////////////////////////////////////////////*/
/*                                                                            */
/*                            Hawk Specific                                   */
/*                                                                            */
/*////////////////////////////////////////////////////////////////////////////*/

"Download" = "Download";
/* Menu item to create new window */
"New Download Window" = "New Download Window";

/* Main screen title */
"Download Software" = "Download Software";

/* Helping description on the main screen to the seatch field */
"Enter the device model name to start searching for software" = "Enter the device model name to start searching for software";

/* Stub message when search field is empty and no model is selected */
"No model selected" = "No model selected";

/* Title of link to open location of downloaded software component in Finder */
"Show In Finder" = "Show In Finder";
